.ai-content {
    font-family: 'Montserrat', sans-serif;
    color: #212529;
}
.ff-box {
    border: 1px solid #333;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    width: 600px;
    margin: 0 auto;
    position: relative;
    background-color: white;
}
.ff-heading {
    font-family: 'Archivo Black', sans-serif;
    font-size: 20px;
    color: #333;
}
.ff-browse-video {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    margin: 0 auto;
    cursor: pointer;
}
.ff-video-thumb > input,
.ff-editbtn > input {
    position: absolute;
    opacity: 0;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
.ff-video-thumb {
    border-radius: 5px;
    border: 1px solid #868686;
    margin-right: 10px;
    overflow: hidden;
    color: rgb(83, 83, 83);
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 175px;
    min-width: 300px;
    max-height: 175px;
    max-width: 300px;
    font-size: 16px;
    position: relative;
}
.ff-button {
    background: #005dde;
    color: #fff;
    padding: 8px 15px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    border: 1px solid #005dde;
    cursor: pointer;
}
.ff-button:hover {
    background: #335ac4;
}
.ff-thumb-img {
    width: 100%;
    height: 100%;
}
.ff-loading {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255,255,255,0.7);
}
.ff-loading img {
    width: 100px;
    height: auto;
}
.ff-back-btn {
    margin-top: 10px;
    background: #005dde;
    color: #fff;
    padding: 4px 15px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    border: 1px solid #005dde;
    cursor: pointer;
}
.ff-backouter {
    text-align: left;
    width: 400px;
    margin: 0 auto 15px;
}
.ff-editbtn {
    display: none;
    position: absolute;
    width: 50px;
    height: 50px;
    background: #4cd61e;
    border-radius: 50%;
    cursor: pointer;
    /*display: flex;*/
    border: none;
    align-items: center;
    justify-content: center;
    right: -10px;
    bottom: -10px;
}
.ff-editbtn img {
    width: 25px;
}
.ff-table {
    padding: 0;
}

.ff-table td, .ff-table th {
    border-bottom: 1px solid #989898 !important;
    border-left: 1px solid #989898 !important;
    border-top: 1px solid #989898 !important;
    padding: 10px;
}
.ff-table td:first-child, .ff-table th:first-child {
    border-left: none;
}
header {
    background: white;
    border-bottom: solid #d4d4d4 2px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: center;
    margin-bottom: 30px;
}
header img {
    max-width: 150px;
}




/* new code */
.ff-loading::after {
    content: '';
    background: url('/images/icons/re-c8508176469d6db898def804844deffa.png') center no-repeat;
    background-size: 100%;
    width: 66px;
    height: 66px;
    position: absolute;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
}
.ff-loading::before {
    content: '';
    background: url('/images/icons/re-circle-9caa3654499779f487efc4b30ddbcdd5.png') center no-repeat;
    width: 120px;
    height: 120px;
    position: absolute;
    left: auto;
    right: auto;
    top: auto;
    background-size: 100%;
    bottom: auto;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.ff-loading .loading-text {position: relative; bottom: -70px; font-family: 'Archivo Black', sans-serif; font-size: 20px; color: #333;}

.ff-box #DataTables_Table_0_wrapper { overflow: hidden;}
.ff-table { width: 100%; border: 1px solid #989898; margin-top: 15px; border-collapse: collapse !important;}
table.dataTable.ff-table { border-collapse: collapse !important;}
.ff-box .table h4 { font-size: 16px; margin-top: 20px; font-weight: bold;}
.ff-table.dataTable td:first-child, .ff-table.dataTable td:last-child {border-radius: 0;}